@media (max-width:1299px) and (min-width:1200px) {
    .banner-txt {
        top: 110px;
        left: 140px;
    }

    .banner-txt h1 {
        font-size: 3.5rem;
    }

    .swiper-wrapper .card {
        height: 300px;
    }
}

@media (max-width:1399px) and (min-width:1300px) {
    .swiper-wrapper .card {
        height: 300px;
    }
}

@media (max-width:1199px) and (min-width:992px) {
    .banner-txt {
        top: 80px;
        left: 40px;
    }

    .banner-txt h1 {
        font-size: 3rem;
    }
}

@media (max-width:991px) and (min-width:767px) {
    .banner-txt {
        top: 60px;
        left: 40px;
    }

    .banner-txt h1 {
        font-size: 2rem;
    }

    .banner-txt p {
        font-size: 16px;
    }

    .about-txt {
        padding-top: 20px;
    }

    .swiper-wrapper .card {
        height: 320px;
    }

    .carousel-caption {
        top: -65px !important;
    }
}

@media (max-width:767px) and (min-width:576px) {
    .banner-txt {
        top: 60px;
        left: 40px;
    }

    .banner-txt h1 {
        font-size: 1.5rem;
    }

    .banner-txt p {
        font-size: 16px;
    }

    .about-txt {
        padding-top: 20px;
    }

    .swiper-wrapper .card {
        height: 250px;
    }

    .carousel-caption {
        top: -17px !important;
    }

    .bordr-right {
        border: transparent;
    }

    .right-txt p {
        font-size: 14px;
    }
    .offcanvasicon{
        display: block;
        border: none;
        background: transparent;
    }
    .nav-item .nav-link {
        padding: 6px 0px !important;
        font-size: 20px;
    }
    .container, .container-sm {
        max-width: 700px;
    }
}

@media (max-width:575px) and (min-width:320px) {
    .swiper-wrapper .card{
        height: auto;
        width: 95%;
    }
    .comn-padding {
        padding: 3rem 0rem !important;
    }
    .container .payment-card{
        padding: 1rem !important;
    }
    .bordr-right {
        border: transparent;
    }
    .com-headbox span {
        font-size: 70px;
    }
    .about-txt {
        padding-top: 20px;
    }
    .banner-txt p,
    hr{
        display: none;
    }
    .carousel-caption {
        top: -17px !important;
    }
    .carousel-item img{
        height: 250px;
        object-fit: cover; 
    }
    .banner-txt h1 {
        font-size: 1.8rem;
    }
    .banner-txt {
        position: absolute;
        top: 50px;
        left: 20px;
        color: white;
    }
    .offcanvasicon{
        display: block;
        border: none;
        background: transparent;
    }
    .nav-item .nav-link {
        padding: 6px 0px !important;
        font-size: 20px;
    }
}

@media (max-width:px) and (min-width:px) {}